GET https://api.revio.co.za/v2/payment/eftParameters
| Name | In | Type | Required | Description |
|---|---|---|---|---|
skip | query | integer (int32) | no | |
take | query | integer (int32) | no | |
paymentDate | query | string (date-time) | no | |
profileCode | query | string | no | |
submissionDate | query | string (date-time) | no | |
state | query | PaymentState | no | |
externalReference | query | string | no | |
sequenceNumber | query | integer (int64) | no | |
bank | query | string | no | |
serviceType | query | EFTPaymentServiceType | no | |
reconReference | query | string | no | |
realTimeClearing | query | boolean | no | |
bulkId | query | string (uuid) | no | |
paymentDateFrom | query | string (date-time) | no | |
paymentDateTo | query | string (date-time) | no |
Example
curl -X GET https://api.revio.co.za/v2/payment/eft \
-H 'Authorization: Bearer <YOUR_API_KEY>' \
-H 'Content-Type: application/json'Responses
| Status | Description |
|---|---|
200 | OK |